<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>rateAppCancel</key>
	<string>Cancel</string>
	<key>rateAppMessage</key>
	<string>We hope you're enjoying $APPNAME. Would you mind taking a moment to rate it?</string>
	<key>rateAppOK</key>
	<string>Rate…</string>
	<key>rateAppTitle</key>
	<string>Rate $APPNAME</string>
</dict>
</plist>
